@charset "Shift_JIS";


.media{
	width:90%;

	margin: 40px auto;
	text-align:center;


}

.media img{
	max-width:80%;
}

.media_title{
	text-align:center;
	font-size:2rem;
	margin-bottom:30px;
}
.media_img{
	text-align:center;
}

.sns__banner{
	display:flex;
	margin:20px auto;
	width:980px;
}
.sns__banner dd{
	margin:0 5px;
}
.sns__banner dd img{
	max-width:100%;
}
/* SΜ\’
---------------------------------------------------- */

body{
	color:#333;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 13pt;
	letter-spacing: 0em;
	line-height:1.5em;
	text-align:center;
	background-image:url(../images/bg_header.gif);
	background-repeat:repeat-x;
	margin:0px;
	padding:0px;
}

body,x:-moz-any-link {
	margin-top:-48px;
	/margin-top:0px;
}

h1,h2,h3,h4,h5,h6,p,a,
ul,ol,li,dl,dt,dd,
form,fieldset,legend,pre,blockquote,
button,
address,
noscript {
	margin: 0px;
	padding: 0px;
	font-size:1em;
	text-align:left;
}


ul,ol,li {
	list-style:none;
}

img {
	margin:0px;
	padding:0px;
	border:0;
	/*vertical-align:bottom;*/
}

a img {
	margin:0px;
	padding:0px;
	border:0;
	vertical-align:bottom;
}


li img {
	margin:0px;
	padding:0px;
	border:0;
	line-height:normal;
	vertical-align:bottom;
}

hr {
	display:none;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #333333;
}
a:active {
	text-decoration: none;
}

#wrap{
	width:960px;
	margin:0px auto;
}

.clearfix:after {
	content: url(../images/pixel.gif); 
	display: block; 
	clear: both; 
	height: 0;
}
.clearfix {
	display: inline-block;
 }
 
/* MacΕIEπO \*/
.clearfix {
	display: block;
}

/* */

/*clearfix@nbN’gp*/
.clear {
	height:0px;
	line-height:0;
	font-size:0;
	display:block;
	clear:both;
	visibility:hidden;
}

/*ΆςΞ΅*/
.pix{
	display:block;
	font-size:5px;
	line-height:1em;
	text-indent:-9999px;
}


/* wb_[ 
---------------------------------------------------- */

h1{
	background-image: url(../images/elogo.gif);
	background-repeat: no-repeat;
	float: left;
	height: 51px;
	width: 245px;
	margin-top: 26px;
	text-indent: -9999px;
}

h1, x:-moz-any-link, x:only-child{
	background-image: url(../images/elogo.gif);
	background-repeat: no-repeat;
	float: left;
	height: 51px;
	width: 245px;
	margin-top: 75px;
	text-indent: -9999px;
}

#header{
	width:966px;
}

#header li{
	list-style-type:none;
	float: left;
	margin-top:7px;
}

#header li, x:-moz-any-link, x:only-child{
	list-style-type:none;
	float: left;
	margin-top:6px;
}

#freedial1{
	float:right;
	background-repeat:no-repeat;
	width: 281px;
	height: 57px;
	margin-top: 12px;
	background-image: url(../images/freedial.gif);
}

#freedial1, x:-moz-any-link, x:only-child{
	float:right;
	background-repeat:no-repeat;
	width: 281px;
	height: 57px;
	margin-top: 61px;
	background-image: url(../images/freedial.gif);
}



/* Reg{bNXS 
---------------------------------------------------- */


#contentbox{
	width:960px;
	margin:24px auto 0px auto;
	padding:0px;
}

#contentsnavi{
	width:960px;
	margin-top:24px;
	padding:0px;
}

#contentsmanu{
	width:672px;
	float:left;
	background-image: url(../images/conmenu_mid.gif);
	background-repeat: repeat-y;
	margin:0px auto 0px auto;
}

#contentsmanu_top{
	background-image:url(../images/conmenu_top.gif);
	background-repeat: no-repeat;
}

#contentsmanu_bot{
	background-image:url(../images/conmenu_end.gif);
	background-repeat: no-repeat;
	background-position:bottom;
	padding:6px;
}

.contentsmanu_title{
	width: 648px;
	margin:0px auto 6px 12px;
	padding-top:12px;
}

.contentsmanu_box{
	width: 648px;
	margin:6px auto 0px 12px;
}

#subnavi {
	width:240px;
	float:right;
}

#subnavi p {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 15px;
	line-height: 3em;
	color: #535353;
	margin-left: 36px;
}

/*#leftlogo{
	float:left;
	margin-left:36px;
	text-align:left;
	_margin-left:18px;
	width:180px;
}

.taiken{
	margin-top:48px;
	margin-bottom:12px;
}

.tencomp{
	margin-top:12px;
	margin-bottom:12px;
}*/

.submenu a {
  display: block;
/*font: 11px arial;*/
  text-align: left;
/*text-decoration: none;
  padding: 5px;
  color: #2875DE;*/
}
.submenu a:hover {
/*background: #49A3FF;
  color: #FFF;*/
}

/* Tuj[ΜΌ§Ύ
--------------------*/
.submenu {
 filter: alpha(Opacity=90);
	opacity: 0.9;
}



/* Reg 
---------------------------------------------------- */

#specialbox{
	width: 960px;
	margin-top: 12px;
}

#specialL{
	width: 642px;
	height: 156px;
	float: left;
}

#specialL a{
	float: left;
	/*margin-right:3px;*/
}

#specialR{
	float: right;
}

#linkbox{
	width: 956px;
	height: 64px;
	margin: 12px auto 0px;
	text-align: center;
	border: 1px solid #9f9f9f;
	padding: 1px 0px 1px 2px;
}

#linkbox a{
	padding: 2px;
	float: left;
}

#newspu{
	width: 960px;
	margin-top: 12px;
}

.newswrap{
	width: 630px;
	float:left;
}
.putitle{
 	width: 318px;
 	float:right;
	background-color: #e2faf9;
	margin-top: 12px;
	background-image: url(../images/picup_line.gif);
	background-repeat: no-repeat;
	border: thin solid #9f9f9f;
}

.movieitle{
 	width: 960px;
 	height: 100%;
 	float:left;
	background-color: #e2faf9;
	margin-top: 12px;
	background-image: url(../images/picup_line_movie.gif);
	background-repeat: no-repeat;
	border: thin solid #9f9f9f;
}

.putitle2 {
 	width: 318px;
 	float:right;
	background-color: #e2faf9;
	margin-top: 12px;
	background-image: url(../images/picup_line2.gif);
	background-repeat: no-repeat;
	border: thin solid #9f9f9f;
}

.picupinner{
	background-color: #fff;
	padding: 12px 3px;
	margin: 6px 6px 12px 6px;
	width: 302px;
}

.picupinner_movie{
	background-color: #fff;
	padding: 12px 3px;
	margin: 6px 6px 12px 22px;
	width: 910px;
}

.picupinner_movie ul {
	text-align: left;
	margin: 0px 14px;
}

.picupinner_movie ul li {
	display: inline-block;
	margin-right: 10px;
	float: left;
}

.putitle img{
 	margin-bottom: 3px;
}

.notice{
	background-color: #e5e5e5;
	margin-top: 12px;
	background-image: url(../images/notice_line.gif);
	background-repeat: no-repeat;
	border: thin solid #9f9f9f;
}

.notice_movie{
	background-color: #e5e5e5;
	margin-top: 12px;
	background-image: url(../images/notice_line.gif);
	background-repeat: no-repeat;
	border: thin solid #9f9f9f;
}

.notice_all{
	background-color: #e5e5e5;
	background-image: url(../images/notice_line.gif);
	background-repeat: no-repeat;
	border: thin solid #9f9f9f;
}

.yugyonews{
	background-color: #e5e5e5;
	margin-top: 12px;
	background-image: url(../images/yugyonews_line.gif);
	background-repeat: no-repeat;
	border: thin solid #9f9f9f;
}

.inner{
	background-color: #fff;
	margin: 6px 6px 12px 6px;
	width: 618px;
}

.inner table{
	width: 606px;
	border-collapse:collapse;
	font-size: 80%;
	color: #333;
	margin: 0px 6px;
}

.inner tr{
	background-image: url(../images/dot_line.gif);
	background-repeat: repeat-x;
	background-position: 0px 100%;
}

.inner th{
	width: 60px;
	text-align: center;
	font-weight:normal;
	line-height: 240%;
	padding: 3px 12px 3px 32px;
	background-image: url(../images/notice_arrow_01.gif);
	background-repeat: no-repeat;
	background-position: 12px 16px;
}

.inner td{
	width: 546px;
	text-align: left;
	line-height: 1.5em;
	/*text-decoration: underline;*/
	padding: 1px;
}

.inner img{
	position: relative;
	top: 3px;
	padding-right: 3px;
}

h2{
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 100%;
	font-weight: bold;
	text-indent: 12px;
	margin-top: 18px;
	margin-bottom: 12px;
	margin-left: 32px;
	background-image: url(../images/notice_st.gif);
	background-repeat: no-repeat;
}

h3{
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 100%;
	font-weight: bold;
	text-indent: 12px;
	margin-top: 18px;
	margin-bottom: 12px;
	margin-left: 32px;
	background-image: url(../images/picup_st.gif);
	background-repeat: no-repeat;
}

h3.noticetitle_movie{
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 100%;
	font-weight: bold;
	text-indent: 12px;
	margin-top: 18px;
	margin-bottom: 12px;
	margin-left: 32px;
	background-image: url(../images/picup_st3.gif);
	background-repeat: no-repeat;
}

h3.noticetitle2{
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 100%;
	font-weight: bold;
	text-indent: 12px;
	margin-top: 18px;
	margin-bottom: 12px;
	margin-left: 32px;
	background-image: url(../images/picup_st2.gif);
	background-repeat: no-repeat;
}

.inner2{
	background-color: #fff;
	margin: 6px 6px 12px 6px;
	width: 618px;
}

.inner2 table{
	width: 606px;
	border-collapse:collapse;
	font-size: 80%;
	color: #333;
	margin: 0px 6px;
}

.inner2 tr{
	background-image: url(../images/dot_line.gif);
	background-repeat: repeat-x;
	background-position: 0px 100%;
}

.inner2 td{
	width: 606px;
	text-align: left;
	line-height: 240%;
	padding: 3px 18px 3px 36px;
	background-image: url(../images/yugyonews_arrow_01.gif);
	background-repeat: no-repeat;
	background-position:12px 15px;
}

h4{
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 100%;
	font-weight: bold;
	text-indent: 12px;
	margin-top: 18px;
	margin-bottom: 12px;
	margin-left: 32px;
	background-image: url(../images/yugyonews_st.gif);
	background-repeat: no-repeat;
}

.goup{
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 80%;
	color: #00a0e9;
	text-align: right;
	float: right;
	margin-top: 6px;
} 



/* tb^[
---------------------------------------------------- */

#footerbg{
	background-image: url(../images/bg_footer.gif);
	background-repeat: repeat-x;
	margin: 48px auto 0px auto;
	height: 72px;
}

#footer{
	width:960px;
	margin:0px auto;
	padding:0px 0px 12px;
	background-image: url(../images/miyaepoch_jlogo.gif);
	background-repeat: no-repeat;
	background-position: right;
	*padding: 0px 0px 0px 0px; /* IE7 */
}

#footermenu{
	padding:50px 0px 0px 0px;
	*padding-left:60px; /* IE7 */
	_padding-left:24px; /* IE5.5 */
	/padding-bottom:36px;
	/padding-right:0px;
}

#footermenu ul{
	vertical-align:middle;
	margin-bottom:6pt;
}

#footermenu li{
	padding-left:1.25em;
	font-size:8pt;
	color:#fff;
	float:left;
	letter-spacing:0em;
	line-height:1em;
	text-align:left;
	/line-height:1.25em;
	background-image: url(../images/footer_mark.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	margin-right: 2em;
	text-indent: 2px;
}

#copyright{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #fff;
	text-align: center;
	letter-spacing: 0.125em;
	background-image: url(../images/bg_footer_end.gif);
	background-repeat: repeat-x;
}

#footermenu a{
	font-size:100%;
	color:#fff;
}

/* gbvy[W vό―Rec oi[ */
p.bnr_pro {
	text-align: center;
	margin: 0px auto;
	padding: 8px 0;
}

#header {
	position: relative;
}

.bnr_h_pro {
	position: absolute;
	top: 27px;
	left: 260px;
}

@-moz-document url-prefix() {
	.bnr_h_pro {
		position: absolute;
		top: 27px;
		left: 260px;
	}
}

.lang_slct {
	position: absolute;
	top: 22px;
	left: 524px;
	font-size: 13px;
	width: 140px;
	text-align: center;
}

.lang_slct li {
	text-align: center;
	float: none!important;
	margin: 0!important;
	padding: 0!important;
	line-height: 1.8;
}

.lang_slct li.lang_title {
	background: #EFEFEF;
	border-radius: 4px;		/* CSS3Δ */
	-webkit-border-radius: 4px;	/* Safari,Google Chromep */
	-moz-border-radius: 4px;	/* Firefoxp */
}

.lang_slct li.lang_link {
}

.lang_slct_l {
	position: absolute;
	top: 38px;
	left: 490px;
	font-size: 13px;
}

.lang_slct_lg {
	position: absolute;
	top: 22px;
	left: 460px;
	font-size: 13px;
	width: 200px;
	text-align: center;
}

.lang_slct_lg li {
	text-align: center;
	float: none!important;
	margin: 0!important;
	padding: 0!important;
	line-height: 1.8;
}

.lang_slct_lg li.lang_title {
	background: #EFEFEF;
	border-radius: 4px;		/* CSS3Δ */
	-webkit-border-radius: 4px;	/* Safari,Google Chromep */
	-moz-border-radius: 4px;	/* Firefoxp */
}

.lang_slct_lg li.lang_link {
}

.lang_slct_l {
	position: absolute;
	top: 38px;
	left: 490px;
	font-size: 13px;
}
